package com.uas.platform.oos.core.exception;

/**
 * OSS SDK client execution failed when making request, or handling
 * the response, or server error.
 *
 * @author huxz
 */
public class ClientFailedException extends RuntimeException {

  private static final long serialVersionUID = 4610788846347847922L;

  public ClientFailedException(String message) {
    super(message);
  }

  public ClientFailedException(String message, Throwable cause) {
    super(message, cause);
  }

  public ClientFailedException(Throwable cause) {
    super(cause);
  }
}
