package com.uas.platform.oos.dashboard;

import org.springframework.boot.Banner.Mode;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.builder.SpringApplicationBuilder;

/**
 * Bootstrap dashboard application.
 *
 * @author huxz
 */
@SpringBootApplication
public class DashboardApplication {

  /**
   * Application entry.
   *
   * @param args    command line parameters
   */
  public static void main(String[] args) {
    new SpringApplicationBuilder(DashboardApplication.class)
        .bannerMode(Mode.OFF)
        .web(true)
        .run(args);
  }
}
