package com.uas.platform.oos.dashboard.web;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;

@Controller
@RequestMapping(value = "/")
public class HomeController {

  @RequestMapping(method = RequestMethod.GET, value = {"index", ""})
  public String home() {
    return "index";
  }

  @GetMapping(value = "download")
  public String download() {
    return "download";
  }

  @GetMapping(value = "upload")
  public String upload() {
    return "upload";
  }

}
