package com.uas.platform.oos.migration.entity;

import com.fasterxml.jackson.annotation.JsonInclude;
import com.fasterxml.jackson.annotation.JsonInclude.Include;
import com.uas.platform.oos.core.util.JacksonUtils;

@JsonInclude(Include.NON_EMPTY)
public class OperationResult {

  private Long total;

  private Long todo;

  public OperationResult() {
  }

  public Long getTotal() {
    return total;
  }

  public void setTotal(Long total) {
    this.total = total;
  }

  public Long getTodo() {
    return todo;
  }

  public void setTodo(Long todo) {
    this.todo = todo;
  }

  @Override
  public String toString() {
    return JacksonUtils.toJson(this);
  }
}
