package com.uas.platform.oos.migration.web;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;

@Controller
@RequestMapping(value = "/")
public class HomeController {

  @RequestMapping(method = RequestMethod.GET, value = {"index", ""})
  public String home() {
    return "index";
  }

  @GetMapping(value = "migration/create-record")
  public String addToMigrationQueue() {
    return "migration/create-record";
  }

  @GetMapping(value = "migration/move-file")
  public String migrateFile() {
    return "migration/move-file";
  }

  @GetMapping(value = "migration/sync-new-url")
  public String syncNewUrl() {
    return "migration/sync-new-url";
  }
}
